a,input,textarea,button,select{

    outline:none

}

a:hover,a:focus,input:focus,textarea:focus,button:focus,select:focus{

    outline:none !important;

    text-decoration:none

}

body{

	background: #e7dddd;

    font-family: "Roboto", sans-serif;

    font-size:14px;

    color:#232323;

    font-weight: 400;

    padding:0;

    margin:0;

    letter-spacing:.014em;

	position:relative;

}

input,textarea{

    -webkit-border-radius:0;

    -moz-border-radius:0;

    border-radius:0

}



input[type=number]::-webkit-outer-spin-button,input[type=number]::-webkit-inner-spin-button{

    -webkit-appearance:none;

    margin:0

}



a {

    color:#232323;

}

img{

    max-width:100%;

    height:auto;

    vertical-align:middle;

    border:0

}



* {

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	-o-box-sizing: border-box;

	box-sizing: border-box;

}



.brdr {

	border-style: solid;

	border-width: 1px;

	border-color: transparent;

}



.reservation-integration {padding-top: 50px;}



.resv_main_wraper {

	max-width: 600px;

	width: 95%;

	margin: 0 auto;

	position: relative;

}

.resv_main_wraper .resv-title {

	width: 145px;

	position: absolute;

	left: 0;

	top: 15px;

	padding: 10px 20px;

	z-index: 9999;

}

.resv_main_wraper .resv-title h2 {

	font-size: 16px; 

	font-weight: 700;

	text-transform: uppercase;

	line-height: 24px;

	margin: 0;

	padding: 0;

}

.resv_main_wraper .resv-title h2 i {

	position: absolute;

	right: 0;

	top: 12px;

	font-size: 45px;

}

.resv_form_wrap {

	column-gap: 0px;

	position: relative;

	padding-top: 20px;

	padding-bottom: 20px;

	padding-right: 140px;

	padding-left: 145px;

	border-radius: 6px;

	overflow: hidden;

}

.resv_form_wrap:after {

	content: '';

	display: block;

	clear: both;

	overflow: hidden;

}

.resv_form_wrap .resv-col {

	width: auto;

	float: left;

	padding: 5px 20px 0;

	border-left: 1px solid transparent;

	position: relative;

}

.resv_form_wrap .resv_input_outer:after {

	content: '';

	display: block;

	width: 0%;

	height: 2px;

	background: #ed1c24;

	position: absolute;

	bottom: -10px;

	left: 0;

	-webkit-transition: all 0.5s ease-in-out;

	-moz-transition: all 0.5s ease-in-out;

	-o-transition: all 0.5s ease-in-out;

	transition: all 0.5s ease-in-out;

}

.resv_form_wrap .error-required .resv_input_outer:after { width: 100%;}



/*.resv_form_wrap #colsProp.resv-col {width: 25%;}*/

.resv_form_wrap #colsCheckIn.resv-col {width: 50%;}

.resv_form_wrap #colsCheckOut.resv-col {width: 50%;}

/*.resv_form_wrap #colsAdult.resv-col {width: 15%;}

.resv_form_wrap #colsChild.resv-col {width: 15%;}*/



.resv_input_outer { position: relative;}

.resv_input_outer i {

	position: absolute;

	top: 9px;

	right: 0;

	font-size: 16px;

	z-index: 3;

}



.resv_form_wrap .resv-col .title_label {

	display: block;

	margin-bottom: 3px;

	font-size: 12px;

	text-transform: uppercase;

}



.resv_form_wrap .resv-col:first-child {border: 0;}



.resv_form_wrap .resv-col .resv_input_outer select {

	background-color: transparent;

	width: 100%;

	font-family: "Roboto", sans-serif;

	font-weight: 400;

	font-size: 18px;

	height: 36px;

	line-height: 36px;

	border: 0;

	outline: none;

	padding: 0 20px 0 0;

	-webkit-appearance:none;

	-moz-appearance:none;

	-o-appearance:none;

	appearance:none;

	position: relative;

	z-index: 10;

}

.resv_form_wrap .resv-col .resv_input_outer select option { font-size: 14px; color: #000000 !important;}



.resv_form_wrap .resv-col .resv_input_outer input[type="text"] {

	background-color: transparent;

	width: 100%;

	font-family: "Roboto", sans-serif;

	font-weight: 400;

	font-size: 17px;

	height: 36px;

	line-height: 36px;

	border: 0;

	outline: none;

	padding: 0 20px 0 0;

	-webkit-appearance:none;

	-moz-appearance:none;

	-o-appearance:none;

	appearance:none;

	position: relative;

	z-index: 10;

	cursor: pointer;

}



.resv_form_wrap .resv-btn-col {

	position: absolute;

	top: 0;

	right: 0;

	width: 140px;

	height: 100%;

}

.resv_form_wrap .resv-btn-col button {

	width: 100%;

	height: 100%;

	font-family: "Roboto", sans-serif;

	font-weight: 500;

	font-size: 18px;

	padding: 0;

	margin: 0;

	border: 0;

	outline: none;

	cursor: pointer;

	text-transform: uppercase;

	-webkit-appearance:none;

	-moz-appearance:none;

	-o-appearance:none;

	appearance:none;

}



/* Starts:: Customization Color Classes */

.panel-bg-color {background-color: #252525 !important;}

/*.title-bg-color {background-color: #c25241 !important;}*/

.title-text-color {color: #ffffff !important;}

.divider-color {border-color: #9d9d9d !important;}

/*.brdr-color {border-color: #9d9d9d !important;}*/

.label-text-color {color: #bcbcbc !important;}

.input-text-color {color: #ffffff !important;}

.btn-bg-color {background-color: #82017f !important;}

.btn-text-color {color: #ffffff !important;}

/* Ends:: Customization Color Classes */



.dropdown-menu {

    position: absolute;

    top: 100%;

    left: 0;

    z-index: 1000;

    display: none;

    float: left;

    min-width: 160px;

    padding: 5px 0;

    margin: 2px 0 0;

    font-size: 14px;

    text-align: left;

    list-style: none;

    background-color: #fff;

    -webkit-background-clip: padding-box;

    background-clip: padding-box;

    border: 1px solid #ccc;

    border: 1px solid rgba(0,0,0,.15);

    border-radius: 4px;

    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);

    box-shadow: 0 6px 12px rgba(0,0,0,.175);

}



/******************************************/

/***** Mandatory to add below styles ******/

/******************************************/



@media (max-width:1199px) {

	.resv_form_wrap .resv-col {

		padding-left: 15px;

		padding-right: 15px;

	}

	.resv_form_wrap .resv-col .resv_input_outer select,

	.resv_form_wrap .resv-col .resv_input_outer input[type="text"] {

		font-size: 14px;

	}

}



@media (max-width:991px) {

	.resv_form_wrap { padding: 75px 20px 20px;}

	.resv_main_wraper .resv-title {width: 100%;}

	.resv_main_wraper .resv-title h2 {font-size: 24px;}

	.resv_main_wraper .resv-title h2 br {display: none;}

	.resv_main_wraper .resv-title h2 i {display: none;}

	.resv_form_wrap .resv-col {

		width: 100% !important;

		margin-bottom: 15px;

		padding-left: 0;

		padding-right: 0;

		border-bottom: 1px solid transparent;

    	border-left: 0;

	}

	.resv_form_wrap .resv-col:first-child {border-bottom: 1px solid transparent;}

	.resv_form_wrap .resv_input_outer:after {bottom: auto;}

	

	.resv_form_wrap .resv-col .title_label {font-size: 13px;}

	.resv_form_wrap .resv-col .resv_input_outer select {font-size: 18px;}

	.resv_form_wrap .resv-col .resv_input_outer input[type="text"] {font-size: 18px;}

	

	.resv_form_wrap .resv-btn-col {

		width: 100%;

		position: relative;

		clear: both;

		overflow: hidden;

	}

	.resv_form_wrap .resv-btn-col button {

		font-size: 18px;

		padding: 15px 20px;

		border-radius: 5px;

	}

}